ezmlm-accept(1)

NAME
ezmlm-accept - accept messages in moderation queue

SYNOPSIS
ezmlm-accept dir file [ file1 ... ]

DESCRIPTION
ezmlm-accept copies file, file1, ... to ezmlm-send dir. ezmlm-accept removes each file that was successfully processed by ezmlm-send. This can be used to manually ``accept'' messages in a ezmlm moderation queue.

SEE ALSO
ezmlm(5), ezmlm-moderate(1), ezmlm-send(1), ezmlm-store(1)